Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: Robin Lee Powell <[email-masked]>
Date: Thu, 10 Oct 2002 13:08:48 -0700

On Thu, Oct 10, 2002 at 07:18:34PM +0000, Jorge Llambias wrote:
> >I'm not sure that you really answered my implicit question; you *are*
> >willing to be the official Alice person?
> 
> I'd probably be willing if I knew what you mean by that. Do you mean
> taking responsibility for the final editing? Yes, I'm willing. But
> what I'm telling you is that it is a fait accompli, there is very
> little work to be done as I've already done the work for all but the
> last two chapters.

Ah. OK.

> >While I'm at it: Can I draw up a Project with your name on it? Do you
> >have a completion date in mind?
> 
> Is there any rush? 

Nope, I was just curious.

> Once it is declared complete, no more changes are allowed? 

I have the power to stop people? 8)

> If something depends on it being complete, then I could fix a date and
> get to work on it, otherwise, I prefer to leave it open and work on it
> when I feel inspired, as I have been doing so far. And certainly I
> don't have a problem with my name being on the project.

All good.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.